ruby-cmdparse 2.0.6-1 source package in Ubuntu

Changelog

ruby-cmdparse (2.0.6-1) unstable; urgency=medium


  * Imported Upstream version 2.0.6
  * Replace basic test with the upstream test suite
  * debian/control:
    - update homepage
    - bump Standards-Version to 3.9.6 (no changes needed)
    - set Testsuite field to autopkgtest-pkg-ruby
    - build-depend on ruby-minitest
  * Update years in upstream entry in the copyright file
  * Install README.md as documentation

 -- C├ędric Boutillier <email address hidden>  Tue, 07 Oct 2014 00:37:59 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2014-10-07
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe ruby
Disco release on 2018-10-30 universe ruby
Cosmic release on 2018-05-01 universe ruby
Bionic release on 2017-10-24 universe ruby
Artful release on 2017-04-20 universe ruby
Xenial release on 2015-10-22 universe ruby

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-cmdparse_2.0.6-1.dsc 1.8 KiB 899a79fd6927e8a610208f7f819456b1a883e56b5bbe75f18502f1837f07b9ea
ruby-cmdparse_2.0.6.orig.tar.gz 51.3 KiB ef8daa102393157f5bfbcbe845ec30b82f1f5a22e3a954f6dbd980ed91864d10
ruby-cmdparse_2.0.6-1.debian.tar.xz 2.9 KiB 6f1e7cf9dd409d51194199abc015355c410a1a45e3720be03fd94bf436240ea7

No changes file available.

Binary packages built by this source

ruby-cmdparse: Advanced command line parsing Ruby module supporting sub-commands

 Flexible Ruby library simplifying creation of shell commands using
 sub-commands, ie a la apt-get.
 It uses optparse, part of the Ruby standard library.